%% Example of Loading Response Data
%
%% Load sample data from the Matlab workspace into variables
% Time vector (s)
t = theta_l(:,1);
% Load gear position (deg)
th_l = theta_l(:,2);
%
%% Plot response
plot(t,th_l,'r-');
ylabel('\theta_l (deg)')
xlabel('time (s)');
title('\bf SRV02 Open-loop Position Response');